=== debian/changelog ===
pygtkmvc (1.99.0-2) unstable; urgency=low

  * debian/control:
    + Updated to Standards-Version 3.8.4 (no changes needed)
    + Added VCS-* fields
  * debian/copyright:
    + Updated as per DEP-5 specification

 -- Kartik Mistry <kartik@debian.org>  Mon, 31 May 2010 12:04:47 +0530

pygtkmvc (1.99.0-1) unstable; urgency=low

  * New upstream release
  * debian/patches/01_setup.py_fix:
    + Added patch to fix setup.py not call gtkmvc module to get version of
    package, thus fix the build of package
  * Converted package to 3.0 (quilt) source format
  * debian/control:
    + Updated to Standards-Version 3.8.3 (no changes needed)
    + Added missing ${misc:Depends} in binary packages Depends fields
    + Wrapped up Build-Depends
    + Don't depends on python-all-dev, used python-all instead
  * debian/rules:
    + Cleaned up to build properly with new setup.py from upstream
  * debian/copyright:
    + Don't point to versionless symlinks of license texts
    + Updated copyright year of Debian package

 -- Kartik Mistry <kartik@debian.org>  Sat, 30 Jan 2010 09:59:37 +0530

pygtkmvc (1.2.2-2) unstable; urgency=low

  * debian/control:
    + [Lintian] Updated debhelper dependency to 7.2.3 to remove
      unneccesary call of install-docs in postinst
    + Updated to Standards-Version 3.8.2
    + Updated Homepage entry
  * debian/copyright:
    + Updated Debian package copyright year
  * debian/rules:
    + Used dh_prep instead of dh_clean -k

 -- Kartik Mistry <kartik@debian.org>  Thu, 25 Jun 2009 14:38:28 +0530

pygtkmvc (1.2.2-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Updated to Standards-Version 3.8.0
    + Updated my maintainer email address
  * debian/copyright:
    + Added Python license for gtkmvc/support/noconflict.py file
    + Updated my email address

 -- Kartik Mistry <kartik@debian.org>  Fri, 05 Sep 2008 14:40:15 +0530

pygtkmvc (1.2.1-3) unstable; urgency=low

  * Provided tutorial and user-man as PDF in python-pygtkmvc-doc
    package instead of row tex and src files
  * debian/python-gtkmvc-doc.doc-base:
    + Provided doc-base registration file (Closes: #451671)
  * debian/control:
    + Added build-dependency on texlive and texinfo
    + Added dependency on doc-base for python-gtkmvc-doc

 -- Kartik Mistry <kartik.mistry@gmail.com>  Wed, 02 Apr 2008 10:17:17 +0530

pygtkmvc (1.2.1-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 3.7.3
    + Updated Homepage entry
    + Moved python-all-dev to Build-Depends as it is required
      to run clean target (Policy 7.6)
  * debian/copyright:
    + Updated package copyright and year

 -- Kartik Mistry <kartik.mistry@gmail.com>  Tue, 01 Jan 2008 14:22:34 +0530

pygtkmvc (1.2.1-1) unstable; urgency=low

  * New upstream release
  * Added debian/watch file
  * debian/copyright: updated author email

 -- Kartik Mistry <kartik.mistry@gmail.com>  Wed, 24 Oct 2007 13:40:57 +0530

pygtkmvc (1.0.1-4) unstable; urgency=low

  * Package is splitted in two binaries python-gtkmvc and python-gtkmvc-doc as
    most of its parts are documentation and examples (Closes: #428664)
  * debian/copyright: added copyright owner of examples/mini-yoman
  * debian/rules: added upstream changelog now

 -- Kartik Mistry <kartik.mistry@gmail.com>  Fri, 17 Aug 2007 17:56:54 +0530

pygtkmvc (1.0.1-3) unstable; urgency=low

  * debian/rules: added fix for uncompressed .glade files in examples/*
    (Closes: #372121)

 -- Kartik Mistry <kartik.mistry@gmail.com>  Sat, 09 Jun 2007 10:37:55 +0530

pygtkmvc (1.0.1-2) unstable; urgency=low

  * debian/rules: removed duplicate LICENCE file from examples/mini-yoman/

 -- Kartik Mistry <kartik.mistry@gmail.com>  Tue, 29 May 2007 14:39:18 +0530

pygtkmvc (1.0.1-1) unstable; urgency=low

  * New upstream release
  * Fixed build-dependency by moving python-all to build-depends-indep as
    package is arch: all

 -- Kartik Mistry <kartik.mistry@gmail.com>  Wed, 23 May 2007 09:13:33 +0530

pygtkmvc (1.0.0-2) unstable; urgency=low

  * debian/copyright: minor cleanups
  * debian/README.Debian: corrected format
  * debian/rules: minor cleanups
  * Removed useless debian/dirs file

 -- Kartik Mistry <kartik.mistry@gmail.com>  Tue, 17 Apr 2007 11:24:11 +0530

pygtkmvc (1.0.0-1) unstable; urgency=low

  * New maintainer (Closes: #413874)
  * New upstream release (Closes: #392068)
  * Examples are now works (Closes: #372121)
  * Updated debhelper compability to 5
  * debian/control: cleanup, updated to latest python-policy
  * debian/rules: minor cleanups, removed duplicate license from examples
  * debian/copyright: Added GPL license of examples/mini-yoman
  * debian/README.Debian: formatted according to standards

 -- Kartik Mistry <kartik.mistry@gmail.com>  Mon, 12 Mar 2007 10:52:35 +0530

pygtkmvc (0.9.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update package to the last python policy (Closes: #373496).

 -- Pierre Habouzit <madcoder@debian.org>  Sat, 12 Aug 2006 13:31:37 +0200

pygtkmvc (0.9.2-1) unstable; urgency=low

  * New upstream release
  * Fixed URL in package description (closes: #290514)

 -- Johannes Jordens <j.jordens@ucl.ac.uk>  Mon,  17 Jan 2005 21:03:34 +0100

pygtkmvc (0.9.1-1) unstable; urgency=low

  * Initial Release (closes: #278288)

 -- Johannes Jordens <j.jordens@ucl.ac.uk>  Sat,  25 Oct 2004 22:56:59 +0100
