=== debian/control ===
Source: pygtkmvc
Section: python
Priority: extra
Maintainer: Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper (>= 7.2.3)
Build-Depends-Indep: python-all (>= 2.4),
                     python-support (>= 0.5.3),
                     texlive,
                     texinfo
Standards-Version: 3.8.4
XS-Python-Version: >= 2.5
Homepage: http://sourceforge.net/projects/pygtkmvc/
Vcs-Git: git://git.debian.org/git/collab-maint/pygtkmvc.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/pygtkmvc.git

Package: python-gtkmvc
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-gtk2 (>= 2.4.0-1),
         python-glade2 (>= 2.4.0-1)
Provides: ${python:Provides}
Conflicts: python-gtkmvc (<< 1.0.1-4)
Description: model-view-controller (MVC) implementation for pygtk
 This MVC for pygtk2 helps with writing well structured code by splitting the
 program's code into three distinctive sections. A program written using this
 MVC pattern usually contains four parts: The view (providing access to the
 Glade widget tree), the controller (providing glue functions), the model
 (providing the abstract logic) and the main program (simply connecting the
 three parts mentioned before).

Package: python-gtkmvc-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         doc-base (>= 0.8.4)
Recommends: python-gtkmvc
Description: pygtkmvc documentation, tutorial and examples
 This MVC for pygtk2 helps with writing well structured code by splitting the
 program's code into three distinctive sections. A program written using this
 MVC pattern usually contains four parts: The view (providing access to the
 Glade widget tree), the controller (providing glue functions), the model
 (providing the abstract logic) and the main program (simply connecting the
 three parts mentioned before).
 .
 This package provides documentation, tutorial and examples.
