=== debian/changelog ===
pygtkmvc (1.99.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build using dh-python instead of python-support.  Closes: #786221

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 14 Dec 2015 02:53:53 +0000

pygtkmvc (1.99.1-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Updated to Standards-Version 3.9.1 (no changes needed)
    + Conflicts: python-gtkmvc (<< 1.0.1-4) not needed anymore
    + Added new build-depends on libjs-jquery, python-sphinx, python-gtk2 and
      texlive-latex-extra
  * debian/python-gtkmvc-doc.links:
    + Link to jquery.js from libjs-jquery

 -- Kartik Mistry <kartik@debian.org>  Sun, 27 Mar 2011 11:48:20 +0530
