=== debian/control ===
--- 
+++ 
@@ -3,11 +3,15 @@
 Priority: extra
 Maintainer: Kartik Mistry <kartik@debian.org>
 Build-Depends: debhelper (>= 7.2.3)
-Build-Depends-Indep: python-all (>= 2.4),
-                     python-support (>= 0.5.3),
+Build-Depends-Indep: libjs-jquery,
+                     python-all (>= 2.4),
+                     python-gtk2,
+                     dh-python,
+                     python-sphinx,
                      texlive,
+                     texlive-latex-extra,
                      texinfo
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 XS-Python-Version: >= 2.5
 Homepage: http://sourceforge.net/projects/pygtkmvc/
 Vcs-Git: git://git.debian.org/git/collab-maint/pygtkmvc.git
@@ -20,7 +24,6 @@
          python-gtk2 (>= 2.4.0-1),
          python-glade2 (>= 2.4.0-1)
 Provides: ${python:Provides}
-Conflicts: python-gtkmvc (<< 1.0.1-4)
 Description: model-view-controller (MVC) implementation for pygtk
  This MVC for pygtk2 helps with writing well structured code by splitting the
  program's code into three distinctive sections. A program written using this
