=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,7 @@
 build-stamp:
 	dh_testdir
 	python setup.py build
-	cd docs/user-man; make
-	cd docs/tutorial/tex; make
+	cd docs; make all
 	touch $@
 
 clean:
@@ -18,8 +17,7 @@
 	dh_clean examples/mini-yoman/LICENSE \
 		 *.log *.aux *.pyc gtkmvc/*.pyc \
 		 gtkmvc/adapters/*.pyc gtkmvc/support/*.pyc
-	cd docs/user-man; make distclean
-	cd docs/tutorial/tex; make distclean
+	cd docs; make distclean
 
 install: build
 	dh_testdir
@@ -38,9 +36,9 @@
 	dh_installchangelogs -k NEWS
 	dh_install --sourcedir=debian/tmp
 	dh_installexamples -p python-gtkmvc-doc examples/*
-	dh_pysupport
+	dh_python2
 	dh_link
-	dh_compress --exclude=examples
+	dh_compress --exclude=examples --exclude=*.pdf
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol
