=== debian/watch ===
version=3
http://sf.net/pygtkmvc/python-gtkmvc-([\d\.]+)\.tar\.gz
